.footer {
	h1 {
		font-family: $Poppins;
		font-size: 1.5rem;
	}
	p {
		font-family: $Roboto;
		color: hsla(0, 0%, 35%, 1);
		font-size: 1rem;
		max-width: 14.875rem;
	}
	a {
		font-family: $Roboto;
		color: hsla(0, 0%, 35%, 1);
		font-size: 1rem;
	}
}
.footer-container {
	background: hsla(0, 0%, 35%, 0.1);
	padding: 3.125rem 0;
}
.footer-wrapper {
	display: flex;
	gap: 5rem;
	flex-wrap: wrap;
	justify-content: center;
}

.footer-map {
	min-width: 20.125rem;
	min-height: 11.875rem;
	background-image: url(../images/map.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.footer-sec-3,
.footer-sec-4 {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.footer-sec-1 {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.footer-end-wrapper {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
	padding: 0rem 1rem;

	p {
		color: hsla(0, 0%, 35%, 1);
		font-size: 1rem;
		font-family: $Poppins;
		font-weight: 500;
		text-align: center;
		padding-bottom: 1rem;
	}
}

.end-line-style {
	width: 80%;
	height: 0.1rem;
	background-color: hsla(0, 0%, 35%, 1);
	margin: auto;
}

//mobile.....................................................................................................

@media only screen and (max-width: 467px) {
}

//tablets..............................................................................................................

@media only screen and (min-width: 469px) and (max-width: 768px) {
}
